import 'package:json_annotation/json_annotation.dart';

part 'customer_balance_model.g.dart';
@JsonSerializable()
class CustomerBalanceModel {
  @JsonKey(name: 'amount_active')
  final String? amountActive;

  CustomerBalanceModel({this.amountActive});

  factory CustomerBalanceModel.fromJson(Map<String, dynamic> json) => _$CustomerBalanceModelFromJson(json);
  Map<String, dynamic> toJson() => _$CustomerBalanceModelToJson(this);
}
